--usbf1start.lua

System.memclean()

tpsusb = Timer.new()
tpsusb:stop()

------------------------------------------------------------------

System.usbDiskModeDeactivate()
System.usbDevFlash1()
System.usbDiskModeActivate()

------------------------------------------------------------------

while true do

if System.usbState(1,0) == 1 then

screen:clear()
screen:blit(0,0,usb1)
end

if System.usbState(3,0) == 1 then

screen:clear()
screen:blit(0,0,usb3)
tpsusb:start()
end

pad = Controls.read()

if pad:circle() then
dofile("ms0:/PSP/GAME/F1Dumper & Manager/script/mainmenu.lua")
usb1 = nil
usb2 = nil
usb3 = nil
end


if tpsusb:time() > 2000 then

dofile("ms0:/PSP/GAME/F1Dumper & Manager/script/mainmenu.lua")

usb1 = nil
usb2 = nil
usb3 = nil

end

screen.flip()
screen.waitVblankStart()
end
